Package mvpa :: Package base :: Module info

[hide private]
[frames] | no frames]

# Module info

source code

Provide system and PyMVPA information useful while reporting bugs

Classes | [hide private]

| WTF Convenience class to contain information about PyMVPA and OS

Functions | [hide private]

_t2s(t) | source code

wtf(filename=None) Report summary about PyMVPA and the system | source code

Imports: time, sys, os, subprocess, pl, mkstemp, StringIO, mvpa, externals, cfg

Function Details | [hide private]

### wtf(filename=None)

source code

Report summary about PyMVPA and the system

Parameters:
  - `filename` (None or string) - If provided, information will be stored in a file, not printed to the screen